Выпущен экстренный патч для уязвимости нулевого дня в Adobe Flash Player


AdobeКомпанией Adobe было выпущено внеплановое обновление безопасности, призванное устранить критическую уязвимость в плагине Adobe Flash Player. CVE-2016-7855 - проблема, позволяющая атакующему получить полный контроль над целевой системой.

Уязвимость затрагивает следующие продукты компании:

  • Adobe Flash Player Desktop Runtime (версия 23.0.0.185 и ниже);
  • Adobe Flash Player для Google Chrome (версия 23.0.0.185 и ниже);
  • Adobe Flash Player для Microsoft Edge и Internet Explorer 11 (версии 23.0.0.185 и ниже);
  • Adobe Flash Player для Linux (версия 11.2.202.637 и ниже).


Производителя отмечает, что данная уязвимость активно эксплуатируется злоумышленниками в целевых атаках на системы под управлением Windows 7, 8.1 и 10. В связи с этим, компания настоятельно рекомендует всем пользователям применить свежие обновления как можно скорее.

Напомним, ранее стало известно, что в арсенале специализирующейся на кибершпионаже группировки Fancy Bear появилась новая эксплоит-платформа DealersChoice, позволяющая хакерам эксплуатировать уязвимости в Adobe Flash.


Обновлено (27.10.2016 20:29)